/* Reklama inzerát pravý sidebar*/
#ad-insidebar {width:100%;clear:both;}
#ad-insidebar .banner {text-align:center;width:auto;padding: 10px 0px 10px 0px;}

/* odpověd na inzerát user menu buton odeslat*/
body #im-message-form .button + .button { display: none; }
body #im-message-form .button + .im-attachment {right:8px;}
body .im-file-messages #im-error-list {clear:left!important;}
.im-html .flashmessage {float: left; width: 68%; clear: left;}
/* socialní sítě inzerát sdílení*/
#item-sdileni{}

/* Paticka platby*/
#footer-platby {background: #fff;width: 100%;display: table;margin: 20px 0 0 0;background: #CEE9FC;}
#footer-platby .uvnitr {margin: 0 auto;width: 100%;max-width: 1200px;}
#platby {text-align: center;float: left;width: 100%;padding: 0px 0 0px 0;margin: 0;}
#platby .vest {font-size: 15px;color: #000;font-weight: 500;margin-top: 8px;float: left;padding-left: 2px;text-transform: uppercase;}
#platby .platby-image {float: none;height: 26px;margin: 0 50px 5px 0;}

/* Nae reklamy bannery*/
code {display: block;background-color: #fffbe8;font-size: 11px;border: 1px solid #e3e6ed;padding: .5rem 1rem;color: #000;line-height: normal;max-width: 70%;margin-left: auto;margin-right: auto;margin-top: 20px;}
.nase-reklama {text-align: center;font-size: 16px;color: #000;line-height: 32px;max-width: 100%;padding-bottom: 1rem;margin-left: auto;margin-right: auto;width: 970px; }

/* Tabulka na stránkách*/
.mojeTabulka {width: 95%;margin: 10px auto 10px auto;border-collapse:collapse;border: 1px solid orange;background-color:white;font-size:15px;color:blue;}
.mojeTabulka tr td{border-top:1px solid red;border-bottom:1px solid black;border-left:1px solid green;border-right:1px solid yellow;padding:5px 3px 5px 3px;}
.mojeTabulka thead th, .mojeTabulka thead td {color: white;background-color: #252525;font-weight:bold}
.mojeTabulka tbody tr:nth-child(odd) td,
.mojeTabulka tbody tr:nth-child(odd) th {background-color: #f1f1f1;}
.mojeTabulka tbody tr:hover td,
.mojeTabulka tbody tr:hover th{background-color: #ffed98; /**/}

/* Odkazy paticka*/
.bl_odkazy {font-family: Arial, sans-serif;font-size: 11px;padding: 0.1em;text-align: center;color: #330000;}
.colorGreen {color: rgb(0,144,0) !important;}


/* */
.osp-body .paginate a:hover, .osp-body .paginate span:hover  {display:inline-block;float:none;}
/* Hlavní strana střed kolotoč a reklama*/
#stred {width: 970px;float:left;height: 300px;clear: both;}
#stred .left{float:left;width: 60%;}
#stred .right {float:right;width: 300px;margin-top: 1px;margin-right: 2em;}
#stred h2 {border-bottom: 0px solid #f2f2f2;color: #000;font: 18px "Lucida Grande",Arial,sans-serif;font-weight: normal;font-weight: bold;}

/* Inzerát střed*/
#reklama-inzerat2 {width:100%;clear:both;}
#reklama-inzerat2 .banner {text-align:center;width:auto;padding: 10px 0px 7px 61.5px;}


/* Ovladací panel Graf*/
#chart {float: left; width: 100%; clear: both; height: 280px; margin: 0 0 25px 0; padding: 10px; border: 1px solid #ddd; box-shadow: 2px 2px 8px rgba(0,0,0,0.08); }

/* Button mazání inzerátu v profilu*/
.user_account .btn-remove-account {padding: .5em;text-decoration: none; border-radius: 5px;  float:right;clear:both;margin:15px 0 25px 0;font-size:14px;font-weight:bold;background:#F44336;border-color:#F44336;}
.user_account .btn-remove-account p {color:#fff;}
.user_account .btn-remove-account:hover {background:#D32F2F;border-color:#D32F2F;color:#fff;}

/* Blok pro topování editaci a mazání*/
#i-block #item-panel {float: left;clear: both;margin-bottom: 10px;width: 100%;}
#item-panel .panel-left{width:70%;float: left;}
#item-panel .panel-left .social{;margin-top: 1px;}
#item-panel .panel-right{width:30%;float: right;}
/* Reklama inzerát pod mapou*/
#reklama-inzerat{float:left;width:100%;clear:both;margin:5px 0 15px 0;overflow:hidden;border: 1px solid #dfdfdf;border-radius: 3px;background: #f2f2f2;}
#reklama-inzerat .left{float:left;padding: 3px 5px 10px 5px;}
#reklama-inzerat .right{float:right;padding: 15px 5px 10px 5px; }

/* Search list levý sidebar reklama */
#reklama-vyhledavani {float:left;width:100%;clear:both;margin:5px 0 15px 0;overflow:hidden;text-align:center;}
#reklama-vyhledavani .banner {color: #999999;font-size: 0.7857em;line-height: 1em;width: 40px;margin-bottom: 2px;text-align: left;}
#reklama-vyhledavani .data {display: inline-block;margin-right: 1em;vertical-align: top;}

/* reklama hlavicka webu*/
#reklama-top{overflow: hidden;top: 0;width: 100%;height: 110px;text-align:center;padding: 3px 0;}
#reklama-top .text{color: #999999;font-size: 0.7857em;line-height: 1em;width: 40px;margin-bottom: 2px;text-align:left}
#reklama-top .data{display: inline-block;margin-right: 1em;vertical-align: top;}

/* Hlavní strana sidebar reklama */
#home-sidebar {float:left;width:100%;clear:both;margin:5px 0 15px 0;overflow:hidden;text-align:center;}
#home-sidebar .banner {color: #999999;font-size: 0.7857em;line-height: 1em;width: 40px;margin-bottom: 2px;text-align: left;}
#home-sidebar .data {display: inline-block;margin-right: 1em;vertical-align: top;}

/* reklama leva strana inzerát*/
.reklamalava{position: fixed;height: 200px;left: 50%;top: 15%;margin-left: -660px;  z-index: 999;}

/* nadpis reklama*/
.banner-desc {margin: 0 0 2px;color: #999;font-size: 0.7857em;line-height: 1em;}
.banner-desc-top {display: inline-block;margin-right: 1em;vertical-align: top;}

/* Hlavní strana sidebar reklama*/
#sidebar .home-google {margin-bottom:15px;border-bottom:1px solid #e3e3e3;float:right;width:100%;}
#sidebar .banner-text {margin-right: 160px;margin-bottom: 2px;color: #999;font-size: 0.7857em;line-height: 1em;}

/* Mapa uvodní strana*/
#sidebar .map {float: left;padding: 13px 0;text-align: center;width: 100%;}

/*Podání inzeratu sidebar reklama*/
.reklama-novy-inzerat{color: #999999;font-size: 0.7857em;line-height: 1em;width: 30px;margin: 0 0 2px;}
.reklamblok {width: 33%;margin-top: 5px;float: right;}

/* Podání inzeratu info*/
.stinblok {background: #ffffff url("images/block_topbg.gif") repeat-x scroll center top;border: 1px solid #bbbbbb;border-radius: 6px;padding: 10px;width: 33%;margin-top: 5px;float: right;}

/* Slevy ze slevys*/
#slevy  {margin-top: 10px;}
#slevy .banner{color: #999999;font-size: 0.7857em;line-height: 1em;width: 40px;margin-bottom: 2px;text-align: left;}
#box_ag .title{color: #2965be;font-size: 12px;font-weight: bold;text-decoration: none;}
#box_ag .title a:hover{text-decoration: none;color: #012863;}
#box_ag { background-color: white; font-size: 10px; text-align: left; border:1px solid black;max-width: auto;  }
#box_ag .image { float: right; } .box_sleva { border: 1px solid black; }  
#box_ag .space {height: 30px;}

/* Paypal buton*/


/* kontaktní­ formulář*/
div.tabkontakt {width: 875px;float: left;padding-left: 10%;margin-bottom: 20px;}
div.tabkontakt h2 {font-size: 30px;font-weight: normal;color: #F35E07;padding: 0px;margin: 0px 0px 23px 0px;}
div.tabkontakt div.left {float: left;font-size: 14px;color: #323232;width: 50%;}
div.tabkontakt div.right {float: right;width: 50%;}
div.tabkontakt strong {color: #4c61a0;}
div.tabkontakt div.space {height: 30px;}
div.tabkontakt div.maps {padding: 4px;border: 1px solid #e2e5ee;width:380px;}

/* listování inzeráty ipky*/
.link_next {padding-bottom: 10px;font-size: 11px;display: inline-block;width: 100%;}

ul.breadcrumb {background:url(images/bread-bg.png) repeat-x;margin: 0 0 0 -12px; padding: 0 8px 0 10px; border: 1px solid #ddd; border-left: none; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
ul.breadcrumb li {padding:0;}
.bread_arrow {height:25px;}
div.breadcrumb a { padding: 6px 2px 5px 18px; float: left;}
ul.breadcrumb li.last-child span {padding: 6px 2px 5px 2px;float:left;}
ul.breadcrumb li:first-child {display:none;}ul.breadcrumb {padding-left:0!important;margin-left:-20px!important;}

.bread_arrow {background:url(images/bread-arrow.png) no-repeat center center;}
.icon-home {z-index: 10;position: relative;}



.count-alerts {background: #faff7e none repeat scroll 0 0;clear: both;float: left;margin: 20px 0;padding: 7px;width: 100%;}

.user_account .modify_profile .update a .fa {color: #333333;}
.dash-item .fa {color: #333333;}
.user_account .modify_profile .update a .fa {color: #333333;}

.dash-item {background: #eeeeee none repeat scroll 0 0;clear: both;color: #444444;float: left;font-size: 12px;line-height: 13px;margin: 1px 0;padding: 5px 3px;width: 100%;}
.dash-item .id {color: #333333;float: left;font-weight: bold;padding: 3px;width: 7%;}
.dash-item .titl {float: left;font-weight: bold;padding: 3px;width: 30%;}
.dash-item .date {float: left;padding: 3px;width: 11%;}
.dash-item .price {float: left;padding-right: 5px;text-align: center;width: 19%;}
.dash-item .views {float: left;padding: 3px;width: 8%;}
.dash-item .edit {float: left;padding: 3px;width: 11%;}
.dash-item.odd {background: #f5f5f5 none repeat scroll 0 0;}

.user_account .dashboard h3 {margin-top: 12px;}
.user_account .dashboard .count-alerts h3 {margin-top: 0;}
.user_account .count-alerts h3 {border: medium none;margin: 0;padding: 0;}
/*.user_account h3 {border-bottom: 1px dotted #cccccc;clear: both;float: left;font-size: 13px;margin-bottom: 6px;padding: 2px 0;width: 100%;}*/
.inform-profile {clear: both;float: left;width: 100%;}
.inform-profile .entry {clear: both;color: #f84600;float: left;font-size: 12px;margin: 1px 0;width: 100%;}
.inform-profile .descr {float: left;margin-bottom: 6px;width: 100%;}
.inform-profile-ok {background: #8eeea1 none repeat scroll 0 0;clear: both;color: #333333;float: left;font-size: 13px;font-weight: bold;margin-bottom: 20px;padding: 7px;width: 100%;}

/* socialní sítě patička*/
.fa-linkedin-square::before {content: "ď";}
#footer-share .linkedin .fa {color: #6bbe65;}
.fa-pinterest::before {content: "ď";}
#footer-share .pinterest .fa {color: #cb2027;}
.fa-instagram-square::before {content: "ď";}
#footer-share .instagram .fa {color: #e23c00;}
.fa-twitter-square::before {content: "ď";}
#footer-share .twitter .fa {color: #00acb3;}
#footer-share .facebook .fa {color: #0067cb;}
#footer-share .fa {float: left;font-size: 15px;margin: -1px 4px 0 0;}

/* Partnerské weby partneři*/
#partners {border-bottom: 1px dotted #cccccc;float: left;margin: 0 0 10px;padding: 15px 0 0;text-align: center;width: 950px;}
#partners .lead {color: #555555;float: left;font-size: 14px;font-weight: bold;margin-top: 6px;padding-left: 2px;}
#partners .lead {width:100%;display:block;text-align:center;margin:0 0 15px 0;cursor:pointer;}
#partners .partners-image {float: none;height: 40px;display:inline-block;margin: 0 4px 15px 4px;}
#partners a {display:none;}


/*kategorie hlavicka*/
#cat-wide {display:block;border:1px solid #dddddd;background:#ffffff;float:left;width:100%;margin-top:12px;margin-bottom:15px;clear:both;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;box-shadow: 0 1px 0 #fff; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.17); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.17);}
#cat-wide * {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#cat-wide .cw-header {padding:0 4px 0 15px;background:#f9f9f9;border-bottom:1px solid #dddddd;float:left;clear:both;width:100%;-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px;}
#cat-wide .cw-header img {width:80px;float:left;margin:2px 15px 2px 0;}
#cat-wide .cw-list {float:left;clear:both;width:100%;padding:15px;height:auto;overflow:hidden;}
#cat-wide .cw-list .cw-el {background:#ffffff;text-align:center;float:left;clear:none;width:14.2%;margin-bottom:15px;border:2px solid #ffffff;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#cat-wide .cw-list .cw-el:hover {border-color:#6794d5;}
#cat-wide .cw-list .cw-el img {float:none;clear:both;width:auto;padding:0 20%;height:60px;}
#cat-wide .cw-list .cw-el .cw-cat-span {float:left;clear:both;width:100%;margin:6px 0;text-align:center;font-size:12px;border-bottom:none;text-decoration:none;height:30px;overflow:hidden;text-overflow:ellipsis;}
#cat-wide .cw-close {cursor:pointer;margin-top: 11px;float:right;background:transparent url('images/cw-close.png') no-repeat center center;width:70px;height:50px;border-left: 1px solid #ededed;box-shadow: -1px 0 0 rgba(255, 255, 255, 0.5);}

#cat-wide .cw-h {float:left;clear:none;padding-top:17px;}
#cat-wide .cw-name {font-size:16px;color:#555;line-height:20px;font-weight:bold;float:left;}
#cat-wide .cw-name-alt {font-size:18px;color:#555;line-height:18px;font-weight:bold;float:left;margin-top: 2px;}
#cat-wide .cw-desc {font-size:11px;color:#888;line-height:20px;font-weight:normal;float:left;clear:both;}
#cat-wide .cw-href {font-size:11px;border-bottom: 1px solid #ddd;text-decoration: none;color: #2965be;font-weight:bold;}
#cat-wide .cw-href:hover {background:none;color:#2965be;border-bottom-color:#2965be}

#plugin-hook div._200 div.selector {padding:0 5px;}
#plugin-hook .row .checkbox-list label {float:left!important;padding:0;clear:none;}
#plugin-hook .row .checkbox-list li {margin:1px 0;float:left;clear:both;widt:100%;}
